### Name: hom.Mm.inpMAPCOUNTS
### Title: Number of mapped keys for the maps in package hom.Mm.inp.db
### Aliases: hom.Mm.inpMAPCOUNTS
### Keywords: datasets

### ** Examples

  hom.Mm.inpMAPCOUNTS
  mapnames <- names(hom.Mm.inpMAPCOUNTS)
  hom.Mm.inpMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hom.Mm.inp.db
  checkMAPCOUNTS("hom.Mm.inp.db")



